dvdplayermp3player_price_MDservice.wsdl:1
dvdplayermp3player_price_Rservice.wsdl:1
dvdplayermp3player_price_service.wsdl:1
cdplayermp3player_price_service.wsdl:0.926829268292683
dvdplayermp3player_pricemessage_service.wsdl:0.8571428571428571
dvdplayermp3player_Recpricemessage_service.wsdl:0.8571428571428571
dvdplayermp3player_RecpriceEuro_service.wsdl:0.8444444444444444
dvdplayermp3player_Recprice_service.wsdl:0.8444444444444444
dvdplayer_maxprice_service.wsdl:0.7317073170731707
mp3playerportabledvdplayer_price_service.wsdl:0.72
dvdplayer_taxedprice_service.wsdl:0.7142857142857143
mediaplayer_price_service.wsdl:0.7
mp3player_taxedprice_service.wsdl:0.6976744186046512
mp3player_maxprice_service.wsdl:0.6829268292682927
mp3playerdvdplayer_priceshipping_service.wsdl:0.68
mp3playercdplayermicrowaveoven_price_service.wsdl:0.6538461538461539
cdplayer_maxprice_service.wsdl:0.65
cdplayer_taxedprice_service.wsdl:0.6341463414634146
mp3playerdvdplayer_recommendedprice_service.wsdl:0.6153846153846154
car_price_service.wsdl:0.6060606060606061
lenthu_rentcar_service.wsdl:0.6060606060606061
user_price_ShoppingStatusservice.wsdl:0.6060606060606061
KodakDigCamera_price_service.wsdl:0.6
_price_CannonCameraservice.wsdl:0.6
_price_Fishservice.wsdl:0.6
_RedFerrariprice_service.wsdl:0.6
_Toyotaprice_service.wsdl:0.6
wirelessplayerwmaplayer_price_service.wsdl:0.5957446808510638
mediaplayer_taxedprice_service.wsdl:0.5909090909090909
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.5806451612903226
apple_price_service.wsdl:0.5714285714285714
mediaplayer_maxprice_service.wsdl:0.5581395348837209
cdplayer_recommendedprice_service.wsdl:0.5531914893617021
pea_price_service.wsdl:0.5454545454545454
auto_price_service.wsdl:0.5294117647058824
BookPrice.wsdl:0.5294117647058824
book_Cheapestprice_service.wsdl:0.5294117647058824
book_price_service.wsdl:0.5294117647058824
food_price_AnimalFoodservice.wsdl:0.5294117647058824
food_price_service.wsdl:0.5294117647058824
price_cola_Gudduservice.wsdl:0.5294117647058824
price_cola_Hallo2service.wsdl:0.5294117647058824
price_cola_Halloservice.wsdl:0.5294117647058824
cheapcar_price_service.wsdl:0.5263157894736842
agent_price_MianMarktservice.wsdl:0.5142857142857142
honey_price_service.wsdl:0.5142857142857142
novel_price_service.wsdl:0.5142857142857142
bicyclecar_price_service.wsdl:0.5128205128205128
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.5
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.5
vehicle_price_service.wsdl:0.5
cyclecar_pricetaxedprice_service.wsdl:0.4888888888888889
avocado_price_service.wsdl:0.4864864864864865
car_priceauto_service.wsdl:0.4864864864864865
coconut_price_service.wsdl:0.4864864864864865
machine_price_service.wsdl:0.4864864864864865
rawfood_price_service.wsdl:0.4864864864864865
userbook_price_service.wsdl:0.4864864864864865
bicyclecar_priceyear_service.wsdl:0.47619047619047616
expensivecar_price_service.wsdl:0.47619047619047616
carcycle_price_service.wsdl:0.47368421052631576
car_pricecolor_service.wsdl:0.47368421052631576
car_pricereport_service.wsdl:0.47368421052631576
autocycle_price_service.wsdl:0.46153846153846156
bookpersonOptional_price_service.wsdl:0.46153846153846156
bookperson_price_service.wsdl:0.46153846153846156
book_taxedprice_service.wsdl:0.46153846153846156
carbicycle_price_service.wsdl:0.46153846153846156
car_taxedpriceprice_service.wsdl:0.46153846153846156
electricdevice_price_service.wsdl:0.46153846153846156
monograph_price_service.wsdl:0.46153846153846156
price_drinks_service.wsdl:0.45714285714285713
_cameraprice_MyShopservice.wsdl:0.45714285714285713
_pricecamera_Wallmartservice.wsdl:0.45714285714285713
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.45454545454545453
autobicycle_price_service.wsdl:0.45
bicycleauto_price_service.wsdl:0.45
book_taxedpriceprice_service.wsdl:0.45
butter_taxedprice_service.wsdl:0.45
car_pricequality_service.wsdl:0.45
EntranceFee_service.wsdl:0.45
novelperson_price_service.wsdl:0.45
preparedfood_price_service.wsdl:0.45
printedmaterial_price_service.wsdl:0.45
_camerataxedprice_service.wsdl:0.45
car_yearprice_service.wsdl:0.4444444444444444
fantansynoveluser_price_service.wsdl:0.4444444444444444
preparedfood_taxedprice_service.wsdl:0.4444444444444444
tea_maxprice_service.wsdl:0.4444444444444444
coffee_taxedprice_service.wsdl:0.43902439024390244
microwaveoven_price_service.wsdl:0.43902439024390244
TitleSaving_service.wsdl:0.4375
_USjudge_service.wsdl:0.4375
maxprice_cola_Bestservice.wsdl:0.43243243243243246
maxprice_cola_service.wsdl:0.43243243243243246
employee_address_service.wsdl:0.42857142857142855
encyclopedia_price_service.wsdl:0.42857142857142855
fastcar_pricecolor_service.wsdl:0.42857142857142855
fastcar_pricereport_service.wsdl:0.42857142857142855
mediaplayer_recommendedpriceineuro_service.wsdl:0.42857142857142855
preparedfood_priceday_service.wsdl:0.42857142857142855
sandwich_taxedprice_service.wsdl:0.42857142857142855
amount-of-moneycar_price_service.wsdl:0.425531914893617
auto_yearprice_service.wsdl:0.42105263157894735
butter_maxprice_service.wsdl:0.42105263157894735
cheapcar_pricecolor_service.wsdl:0.4186046511627907
cheapcar_pricereport_service.wsdl:0.4186046511627907
cheapcar_recommendedpricecolor_service.wsdl:0.4186046511627907
coffeesandwich_price_service.wsdl:0.4186046511627907
price_whiskeycoffee_service.wsdl:0.4186046511627907
price_whiskeycoffee_Zikoservice.wsdl:0.4186046511627907
preparedfood_taxedpriceindollarprice_service.wsdl:0.41509433962264153
auto_pricecolor_service.wsdl:0.41025641025641024
book_reviewprice_service.wsdl:0.41025641025641024
coffee_maxprice_service.wsdl:0.41025641025641024
title_pricebook_service.wsdl:0.41025641025641024
autocycle_taxedprice_service.wsdl:0.4090909090909091
carbicycle_taxedprice_service.wsdl:0.4090909090909091
car_recommendedprice_service.wsdl:0.4090909090909091
novel_authormaxprice_service.wsdl:0.4090909090909091
preparedfood_maxprice_service.wsdl:0.4090909090909091
tea_recommendedprice_service.wsdl:0.4090909090909091
sciencefictionbookuser_price_service.wsdl:0.40816326530612246
author_bookprice_service.wsdl:0.4
author_booktaxedprice_service.wsdl:0.4
autobicycle_taxedprice_service.wsdl:0.4
book_authorprice_Novelservice.wsdl:0.4
book_authorprice_service.wsdl:0.4
book_pricereviewbook_service.wsdl:0.4
book_pricesizebook-type_service.wsdl:0.4
book_recommendedprice_RegisteredUserservice.wsdl:0.4
book_recommendedprice_service.wsdl:0.4
cheapcar_yearprice_service.wsdl:0.4
fastcar_yearprice_service.wsdl:0.4
food_recommendedprice_service.wsdl:0.4
grocerystore_preparedfoodprice_service.wsdl:0.4
maxprice_beercola_service.wsdl:0.4
maxprice_colabeer_service.wsdl:0.4
MerkelD_service.wsdl:0.4
sandwich_maxprice_service.wsdl:0.4
title_cdpricesoftwareStreaming_service.wsdl:0.4
userRomanticnovel_price_service.wsdl:0.4
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.4
_Francemap_service.wsdl:0.4
_mapFrankfurtBerlin_service.wsdl:0.4
_mapGerman_service.wsdl:0.4
amount-of-moneyexpensivecar_price_service.wsdl:0.39285714285714285
author_publicationtaxedprice_service.wsdl:0.39215686274509803
preparedfood_recommendedprice_service.wsdl:0.39215686274509803
author_noveltaxedprice_service.wsdl:0.391304347826087
author_publicationprice_service.wsdl:0.391304347826087
butter_recommendedprice_service.wsdl:0.391304347826087
expensivecar_pricecolor_service.wsdl:0.391304347826087
novel_authortaxedprice_service.wsdl:0.391304347826087
preparedfood_taxfreeprice_service.wsdl:0.391304347826087
author_novelprice_service.wsdl:0.3902439024390244
novel_authorprice_service.wsdl:0.3902439024390244
sports_farmland_service.wsdl:0.3902439024390244
taxfreeprice_cola_service.wsdl:0.3902439024390244
_warmfront_Italyservice.wsdl:0.3888888888888889
book__ShoppingCartservice.wsdl:0.3870967741935484
_book_Oracleservice.wsdl:0.3870967741935484
_filmDiscovery_service.wsdl:0.3870967741935484
_filmHighlyRated_service.wsdl:0.3870967741935484
_food_Exportservice.wsdl:0.3870967741935484
_food_HEBgroceryCompservice.wsdl:0.3870967741935484
amount-of-moneycheapcar_price_service.wsdl:0.38461538461538464
preparedfood_USTax_service.wsdl:0.38461538461538464
coffee_recommendedprice_service.wsdl:0.3829787234042553
retailstore_slrtaxedprice_service.wsdl:0.3829787234042553
sandwich_recommendedprice_service.wsdl:0.3829787234042553
short-story_authormaxprice_service.wsdl:0.3829787234042553
activity_farmland_service.wsdl:0.38095238095238093
autocycle_maxprice_service.wsdl:0.38095238095238093
corporation_apple_service.wsdl:0.38095238095238093
food_pricequantity_service.wsdl:0.38095238095238093
meat_pricequantity_service.wsdl:0.38095238095238093
surfing_farmland_service.wsdl:0.38095238095238093
EntranceFeeindollar_service.wsdl:0.375
fastcar_recommendedprice_service.wsdl:0.375
price_irishcoffeemixerycola_service.wsdl:0.375
retailstore_compactprice_service.wsdl:0.375
short-story_authortaxedprice_service.wsdl:0.375
_fodder_USimportservice.wsdl:0.375
_honey_Providerservice.wsdl:0.375
_hotel_Worldwideservice.wsdl:0.375
_icing_Germanservice.wsdl:0.375
_person_MyShopservice.wsdl:0.375
author_bookmaxprice_service.wsdl:0.37209302325581395
autobicycle_maxprice_service.wsdl:0.37209302325581395
car_taxedpricereport_service.wsdl:0.37209302325581395
grocerystore_teaprice_service.wsdl:0.37209302325581395
price_coffeewhiskey_service.wsdl:0.37209302325581395
price_coffeewhiskey_Thebestservice.wsdl:0.37209302325581395
retailstore_apple_service.wsdl:0.37209302325581395
retailstore_slrprice_service.wsdl:0.37209302325581395
amount-of-moneycar_pricecompany_service.wsdl:0.37037037037037035
shoppingmall_compacttaxedprice_service.wsdl:0.37037037037037035
maxprice_drinks_Hotservice.wsdl:0.3684210526315789
maxprice_drinks_service.wsdl:0.3684210526315789
title_vhsdvd_service.wsdl:0.3684210526315789
author_publicationmaxprice_service.wsdl:0.3673469387755102
employee_postal-address_service.wsdl:0.3673469387755102
PhillipDigCamera_price_service.wsdl:0.3673469387755102
shoppingmall_compactprice_service.wsdl:0.3673469387755102
author_novelmaxprice_service.wsdl:0.36363636363636365
company_profession_service.wsdl:0.36363636363636365
degree_scholarship_GermanGovservice.wsdl:0.36363636363636365
qualitymaxprice_cola_service.wsdl:0.36363636363636365
short-story_authorprice_service.wsdl:0.36363636363636365
_author_CompJservice.wsdl:0.36363636363636365
_author_DMservice.wsdl:0.36363636363636365
_camerataxedpricedutytax_service.wsdl:0.36363636363636365
author_monographtaxedprice_service.wsdl:0.36
autocycle_recommendedprice_service.wsdl:0.36
carbicycle_recommendedprice_service.wsdl:0.36
car_recommendedpriceindollar_service.wsdl:0.36
recommendedprice_irishcoffee_service.wsdl:0.36
romanticnovel_authormaxprice_service.wsdl:0.36
maxprice_liquid_service.wsdl:0.358974358974359
village_hotel_service.wsdl:0.358974358974359
author_monographprice_service.wsdl:0.35555555555555557
beverage_pricequantity_service.wsdl:0.35555555555555557
expensivecar_yearprice_service.wsdl:0.35555555555555557
shoppingmall_slrprice_service.wsdl:0.35555555555555557
title_filmpricequality_service.wsdl:0.35555555555555557
author_bookrecommendedprice_service.wsdl:0.35294117647058826
autobicycle_recommendedprice_service.wsdl:0.35294117647058826
preparedfood_SpainishTax_service.wsdl:0.35294117647058826
_polling_Germanservice.wsdl:0.35294117647058826
author_publicationrecommendedprice_service.wsdl:0.3508771929824561
MAK_service.wsdl:0.3508771929824561
ZAD_service.wsdl:0.3508771929824561
author_novelrecommendedprice_service.wsdl:0.34615384615384615
book_recommendedpriceindollar_service.wsdl:0.34615384615384615
DeoSFN_price_service.wsdl:0.34615384615384615
novel_authorrecommendedprice_service.wsdl:0.34615384615384615
title_videomediarecommendedprice_service.wsdl:0.34615384615384615
Tizonbook_recommendedpriceindollar_service.wsdl:0.34615384615384615
userscience-fiction-novel_price_Bestservice.wsdl:0.34615384615384615
userscience-fiction-novel_price_service.wsdl:0.34615384615384615
userscience-fiction-novel_Relprice_service.wsdl:0.34615384615384615
preparedfood_GSprice_service.wsdl:0.3448275862068966
isbn_book_service.wsdl:0.34285714285714286
title_vhs_service.wsdl:0.34285714285714286
InformHospital_service.wsdl:0.34146341463414637
_propositionmotion_service.wsdl:0.34146341463414637
author_booktaxfreeprice_service.wsdl:0.3404255319148936
fastcar_taxedpricereport_service.wsdl:0.3404255319148936
food_taxedpricequantity_service.wsdl:0.3404255319148936
maxprice_whiskeycolabeer_service.wsdl:0.3404255319148936
meat_taxedpricequantity_service.wsdl:0.3404255319148936
price_coffeewithwhiskey_service.wsdl:0.3404255319148936
shoppingmall_cameraprice_service.wsdl:0.3404255319148936
author_publicationtaxfreeprice_service.wsdl:0.33962264150943394
caryear_recommendedpriceineuro_service.wsdl:0.33962264150943394
price_coffeewhiskeytimemeasure_service.wsdl:0.33962264150943394
romanticnovel_authortaxedprice_service.wsdl:0.33962264150943394
shoppingmall_pricedigitalanalog_service.wsdl:0.33962264150943394
shoppingmall_recommendedprice_Shirtservice.wsdl:0.33962264150943394
activity_city_service.wsdl:0.3333333333333333
author_monographmaxprice_service.wsdl:0.3333333333333333
author_noveltaxfreeprice_service.wsdl:0.3333333333333333
auto_recommendedpricecolor_service.wsdl:0.3333333333333333
award_scholarship_GermanGovservice.wsdl:0.3333333333333333
BookFinder.wsdl:0.3333333333333333
bookperson__service.wsdl:0.3333333333333333
BookSearchService.wsdl:0.3333333333333333
book_person_Publisherservice.wsdl:0.3333333333333333
car_report_service.wsdl:0.3333333333333333
cheapcar_taxedpricereport_service.wsdl:0.3333333333333333
CheckCostAndHealingPlan_service.wsdl:0.3333333333333333
citycity_map_service.wsdl:0.3333333333333333
city_hotel_Germanservice.wsdl:0.3333333333333333
city_hotel_Saarlandservice.wsdl:0.3333333333333333
city_hotel_service.wsdl:0.3333333333333333
country_warmfront_service.wsdl:0.3333333333333333
educational-employee_address_service.wsdl:0.3333333333333333
hiking_ruralarea_service.wsdl:0.3333333333333333
novel_authortime_service.wsdl:0.3333333333333333
objectpersoncreditaccount_price_service.wsdl:0.3333333333333333
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.3333333333333333
romanticnovel_authorprice_service.wsdl:0.3333333333333333
SetUpCostAndHealingPlan_service.wsdl:0.3333333333333333
SPD-Grune_service.wsdl:0.3333333333333333
sports_ruralarea_service.wsdl:0.3333333333333333
store_preparedfood_Merchantservice.wsdl:0.3333333333333333
store_preparedfood_service.wsdl:0.3333333333333333
surfing_ruralarea_service.wsdl:0.3333333333333333
title_filmActionComedy_service.wsdl:0.3333333333333333
title_filmP2P_service.wsdl:0.3333333333333333
title_film_service.wsdl:0.3333333333333333
_aps-slrpricereport_Musuemservice.wsdl:0.3333333333333333
MarkoPS_service.wsdl:0.32727272727272727
sciencefictionbook_authormaxprice_service.wsdl:0.32727272727272727
short-story_authorrecommendedprice_service.wsdl:0.32727272727272727
AcceptCostAndHealingPlan_service.wsdl:0.32653061224489793
taxfreeprice_whiskeycoffee_service.wsdl:0.32653061224489793
activity_ruralarea_service.wsdl:0.32558139534883723
adventure_ruralarea_service.wsdl:0.32558139534883723
government_welfare_service.wsdl:0.32558139534883723
novel_authorgenre_service.wsdl:0.32558139534883723
book_author_EncSSservice.wsdl:0.32432432432432434
book_author_service.wsdl:0.32432432432432434
country_map_service.wsdl:0.32432432432432434
EBookOrder1.wsdl:0.32432432432432434
EBookOrder2.wsdl:0.32432432432432434
EBookOrder3.wsdl:0.32432432432432434
hiking_town_service.wsdl:0.32432432432432434
novelperson__Reservationservice.wsdl:0.32432432432432434
novel_person_Reserverservice.wsdl:0.32432432432432434
novel_person_Writerservice.wsdl:0.32432432432432434
sports_town_service.wsdl:0.32432432432432434
title_media_service.wsdl:0.32432432432432434
_cerealgrain_PlantSeedservice.wsdl:0.32432432432432434
_publication_PPservice.wsdl:0.32432432432432434
_videomediaBBC_service.wsdl:0.32432432432432434
_videomediaSaturn_service.wsdl:0.32432432432432434
_videomediaSmithLee_service.wsdl:0.32432432432432434
__destination_MyOfficeservice.wsdl:0.32432432432432434
author_monographrecommendedprice_service.wsdl:0.32142857142857145
beverage_taxedpricequantity_service.wsdl:0.32
car_recommendedpriceineuro_service.wsdl:0.32
food_pricephysical-quantity_service.wsdl:0.32
meat_pricephysical-quantity_service.wsdl:0.32
price_coffeewhiskeyquality_service.wsdl:0.32
title_filmtaxedpricequality_service.wsdl:0.32
book_authorbook-type_service.wsdl:0.3181818181818182
citycity_arrowfigure_service.wsdl:0.3181818181818182
country_profession_service.wsdl:0.3181818181818182
hospital_predicting_service.wsdl:0.3181818181818182
medicalclinic_predicting_service.wsdl:0.3181818181818182
printedmaterialperson__service.wsdl:0.3181818181818182
activity_town_service.wsdl:0.3157894736842105
author_sciencefictionbooktaxedprice_service.wsdl:0.3157894736842105
Ben_service.wsdl:0.3157894736842105
location_icon_service.wsdl:0.3157894736842105
novel_author_BookOntoservice.wsdl:0.3157894736842105
novel_author_MyOntoservice.wsdl:0.3157894736842105
novel_author_service.wsdl:0.3157894736842105
objectperson__service.wsdl:0.3157894736842105
sciencefictionbook_authortaxedprice_service.wsdl:0.3157894736842105
SelectFlight_service.wsdl:0.3157894736842105
sports_beach_service.wsdl:0.3157894736842105
_weatherfront_Britishservice.wsdl:0.3157894736842105
__luxuryhotel_Heidelburgservice.wsdl:0.3157894736842105
academic-degree_scholarship_GermanGovservice.wsdl:0.3137254901960784
fastcar_recommendedpricecolor_service.wsdl:0.3137254901960784
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.3137254901960784
maxprice_colabreadorbiscuit_service.wsdl:0.3137254901960784
Renaultyear_recommendedpriceineuro_service.wsdl:0.3137254901960784
title_actionfilmpricequality_service.wsdl:0.3137254901960784
title_comedyfilmpricequality_service.wsdl:0.3137254901960784
Apothecary_service.wsdl:0.3111111111111111
countryvillage_hotel_service.wsdl:0.3111111111111111
food_maxpricequantity_Aldiservice.wsdl:0.3111111111111111
meat_maxpricequantity_service.wsdl:0.3111111111111111
romanticnovel_authorrecommendedprice_service.wsdl:0.3103448275862069
science-fiction-novel_authormaxprice_service.wsdl:0.3103448275862069
shoppingmall_purchaseableitemprice_service.wsdl:0.3103448275862069
activity_beach_service.wsdl:0.3076923076923077
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.3076923076923077
author_monographtaxfreeprice_service.wsdl:0.3076923076923077
author_sciencefictionbookprice_service.wsdl:0.3076923076923077
award_funding_GermanGovservice.wsdl:0.3076923076923077
award_lending_GermanGovservice.wsdl:0.3076923076923077
book_publisher_service.wsdl:0.3076923076923077
country_hotel_service.wsdl:0.3076923076923077
degree_scholarshipduration_GermanGovservice.wsdl:0.3076923076923077
drugstore_tea_service.wsdl:0.3076923076923077
person_address_service.wsdl:0.3076923076923077
sciencefictionbook_authorprice_service.wsdl:0.3076923076923077
surfing_beach_service.wsdl:0.3076923076923077
_bankeraddress_CityBankservice.wsdl:0.3076923076923077
_investigating_Saarservice.wsdl:0.3076923076923077
_medicaldoctor_UNOservice.wsdl:0.3076923076923077
_weatherprocess_Germanservice.wsdl:0.3076923076923077
educational-employee_postal-address_service.wsdl:0.3050847457627119
maxprice_coffeewhiskey_service.wsdl:0.30434782608695654
surfinghiking_ruralarea_service.wsdl:0.30434782608695654
beverage_pricephysical-quantity_service.wsdl:0.3018867924528302
country_professiontimemeasure_service.wsdl:0.3018867924528302
governmentdegree_scholarship_service.wsdl:0.3018867924528302
governmentdegree_scholarship_TheBestservice.wsdl:0.3018867924528302
_information-bearing-object_Messageservice.wsdl:0.3018867924528302
car_technology_service.wsdl:0.3
country_deacon_service.wsdl:0.3
country_drought_service.wsdl:0.3
degree_funding_GermanGovservice.wsdl:0.3
degree_lending_GermanGovservice.wsdl:0.3
locationlocation_icon_service.wsdl:0.3
locationlocation_map_service.wsdl:0.3
locationlocation_map_SRIservice.wsdl:0.3
monographperson__service.wsdl:0.3
novel_publisher_service.wsdl:0.3
science-fiction-novel_authortaxedprice_service.wsdl:0.3
_droughtreport_service.wsdl:0.3
_filmvideomediaDiscoveryChannel_service.wsdl:0.3
_translocation_Chemicalservice.wsdl:0.3
government_scholarship_service.wsdl:0.2978723404255319
grocerystore_preparedfood_service.wsdl:0.2978723404255319
novel_authorbook-type_service.wsdl:0.2978723404255319
surfinggeneric-agent_city_service.wsdl:0.2978723404255319
cyclecar_recommendedpriceineuro_service.wsdl:0.2962962962962963
expensivecar_recommendedpricecolor_service.wsdl:0.2962962962962963
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.2962962962962963
recommendedprice_coffeewhiskey_service.wsdl:0.2962962962962963
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.29508196721311475
academic_address_service.wsdl:0.2926829268292683
auto_technology_service.wsdl:0.2926829268292683
book_authortext_service.wsdl:0.2926829268292683
book_readerreview_service.wsdl:0.2926829268292683
grocerystore_food_service.wsdl:0.2926829268292683
hospital_biopsy_service.wsdl:0.2926829268292683
isbn_bookauthor_service.wsdl:0.2926829268292683
isbn_publication_service.wsdl:0.2926829268292683
item-number_letter_service.wsdl:0.2926829268292683
missile_funding_Asianservice.wsdl:0.2926829268292683
missile_funding_Indiaservice.wsdl:0.2926829268292683
missile_funding_NKoreaservice.wsdl:0.2926829268292683
missile_funding_Pakservice.wsdl:0.2926829268292683
publicationperson__service.wsdl:0.2926829268292683
publication_book_service.wsdl:0.2926829268292683
publication_publisher_service.wsdl:0.2926829268292683
short-story_author_service.wsdl:0.2926829268292683
text_publication_service.wsdl:0.2926829268292683
beverage_maxpricequantity_service.wsdl:0.2916666666666667
governmentdegree_welfare_service.wsdl:0.2916666666666667
locationlocation_arrowfigure_service.wsdl:0.2916666666666667
retailstore_preparedfood_service.wsdl:0.2916666666666667
title_filmmaxpricequality_service.wsdl:0.2916666666666667
untangibleobjects_cola_service.wsdl:0.2916666666666667
author_sciencefictionbookmaxprice_service.wsdl:0.2909090909090909
country_companyoccupationaltrade_service.wsdl:0.2909090909090909
food_taxedpricephysical-quantity_service.wsdl:0.2909090909090909
meat_taxedpricephysical-quantity_service.wsdl:0.2909090909090909
ProvideMedicalFlightInformation_services.wsdl:0.2909090909090909
science-fiction-novel_authorprice_service.wsdl:0.2909090909090909
science-fiction-novel_priceauthor_service.wsdl:0.2909090909090909
author_sciencefictionbookrecommendedprice_service.wsdl:0.2903225806451613
sciencefictionbook_authorrecommendedprice_service.wsdl:0.2903225806451613
SFNRecommendedPrice_service.wsdl:0.2903225806451613
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.2903225806451613
SRcamera_service.wsdl:0.2903225806451613
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.2857142857142857
city_luxuryhotel_service.wsdl:0.2857142857142857
city_weatherfront_service.wsdl:0.2857142857142857
city_weatherseason_service.wsdl:0.2857142857142857
food_taxfreepricequantity_service.wsdl:0.2857142857142857
government_lending_service.wsdl:0.2857142857142857
grocerystore_fodder_AnimalFoodservice.wsdl:0.2857142857142857
hikingsurfing_city_service.wsdl:0.2857142857142857
hiking_destination_service.wsdl:0.2857142857142857
hiking_urbanarea_service.wsdl:0.2857142857142857
meat_taxfreepricequantity_service.wsdl:0.2857142857142857
missile_financing_Chinaservice.wsdl:0.2857142857142857
missile_financing_Russianservice.wsdl:0.2857142857142857
missile_financing_USservice.wsdl:0.2857142857142857
monograph_author_service.wsdl:0.2857142857142857
monograph_recommendedpriceineuro_service.wsdl:0.2857142857142857
researcher_address_HOM2service.wsdl:0.2857142857142857
researcher_address_service.wsdl:0.2857142857142857
researcher_postal-address_service.wsdl:0.2857142857142857
sightseeing_city_service.wsdl:0.2857142857142857
sightseeing_town_service.wsdl:0.2857142857142857
surfinghiking_city_service.wsdl:0.2857142857142857
surfinghiking_city_SFservice.wsdl:0.2857142857142857
surfinghiking_town_service.wsdl:0.2857142857142857
title_actionfilmtaxedpricequality_service.wsdl:0.2857142857142857
title_actionfilm_service.wsdl:0.2857142857142857
title_comedyfilm_BFservice.wsdl:0.2857142857142857
title_comedyfilm_Megaservice.wsdl:0.2857142857142857
title_comedyfilm_service.wsdl:0.2857142857142857
title_filmrecommendedpricequality_service.wsdl:0.2857142857142857
title_videomediaMM_service.wsdl:0.2857142857142857
title_videomedia_service.wsdl:0.2857142857142857
wholesalestore_preparedfood_service.wsdl:0.2857142857142857
_coffeeteareport_service.wsdl:0.2857142857142857
CCP_service.wsdl:0.28125
NonMedicalFlightCompany_service.wsdl:0.2807017543859649
ProvideMedicalTransportInformation_service.wsdl:0.2807017543859649
recommendedprice_irishcoffeetasting_service.wsdl:0.2807017543859649
shoppingmall_pricecellphonewithcamera_service.wsdl:0.2807017543859649
award_scholarshipduration_GermanGovservice.wsdl:0.28
award_scholarshipduration_SwissGovservice.wsdl:0.28
careorganization_predicting_service.wsdl:0.28
company_skilledoccupation_service.wsdl:0.28
country_companyprofession_service.wsdl:0.28
country_occupationaltrade_service.wsdl:0.28
organization_experimenting_service.wsdl:0.28
publication-number_publicationauthor_service.wsdl:0.28
short-story_authorbook-type_service.wsdl:0.28
activity_destination_service.wsdl:0.27906976744186046
activity_urbanarea_service.wsdl:0.27906976744186046
BookMedicalFlight_service.wsdl:0.27906976744186046
citycountry_hotel_service.wsdl:0.27906976744186046
city_weathersystem_service.wsdl:0.27906976744186046
countrycity_hotel_service.wsdl:0.27906976744186046
country_lightning_service.wsdl:0.27906976744186046
government_funding_ABombservice.wsdl:0.27906976744186046
government_funding_BallMissileservice.wsdl:0.27906976744186046
government_funding_ForPhDservice.wsdl:0.27906976744186046
government_funding_Missileservice.wsdl:0.27906976744186046
PatientTransport_service.wsdl:0.27906976744186046
publication_author_service.wsdl:0.27906976744186046
sports_destination_service.wsdl:0.27906976744186046
surfing_destination_Alwaysservice.wsdl:0.27906976744186046
surfing_destination_AUSservice.wsdl:0.27906976744186046
surfing_destination_service.wsdl:0.27906976744186046
surfing_destination_SOHservice.wsdl:0.27906976744186046
towncountry_hotel_service.wsdl:0.27906976744186046
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.27692307692307694
beverage_taxedpricephysical-quantity_service.wsdl:0.27586206896551724
municipal-unit_professiontimemeasure_service.wsdl:0.27586206896551724
shoppingmall_analogpricecalendar-date_service.wsdl:0.27586206896551724
governmentaward_scholarship_service.wsdl:0.27450980392156865
grocerystore_sandwichquantity_service.wsdl:0.27450980392156865
profit-organization_profession_service.wsdl:0.27450980392156865
adventure_urbanarea_service.wsdl:0.2727272727272727
city_accommodation_service.wsdl:0.2727272727272727
country_weatherfront_service.wsdl:0.2727272727272727
EmergencyPhysician_service.wsdl:0.2727272727272727
fastcar_technology_service.wsdl:0.2727272727272727
medicalclinic_biopsy_service.wsdl:0.2727272727272727
monograph_publisher_service.wsdl:0.2727272727272727
_comedyfilmactionfilm_service.wsdl:0.2727272727272727
_comedyfilmfantacyfilm_service.wsdl:0.2727272727272727
_skilledoccupation_BMWservice.wsdl:0.2727272727272727
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.2711864406779661
author_sciencefictionbooktaxfreeprice_service.wsdl:0.2711864406779661
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.2711864406779661
ProvideNonMedicalTransportInformation_service.wsdl:0.2711864406779661
beverage_taxfreepricequantity_service.wsdl:0.2692307692307692
CheckEquipmentAvailability_service.wsdl:0.2692307692307692
country_professiontimeduration_Service.wsdl:0.2692307692307692
degreegovernment_scholarship_service.wsdl:0.2692307692307692
generic-agentsports_destination_service.wsdl:0.2692307692307692
generic-agentsports_destination_SportsService.wsdl:0.2692307692307692
missilegovernment_givingrange_service.wsdl:0.2692307692307692
retailstore_sandwichquantity_service.wsdl:0.2692307692307692
surfinggeneric-agent_destination_service.wsdl:0.2692307692307692
title_filmtaxfreepricequality_service.wsdl:0.2692307692307692
AddLinks__service.wsdl:0.26666666666666666
cheapcar_technology_service.wsdl:0.26666666666666666
country_weatherseason_service.wsdl:0.26666666666666666
encyclopedia_author_service.wsdl:0.26666666666666666
governmentdegree_scholarshipquantity_service.wsdl:0.26666666666666666
hiking_nationalpark_service.wsdl:0.26666666666666666
location_photograph_service.wsdl:0.26666666666666666
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.26666666666666666
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.26666666666666666
short-story_publisher_service.wsdl:0.26666666666666666
sports_nationalpark_service.wsdl:0.26666666666666666
title_lowcomedyfilm_service.wsdl:0.26666666666666666
university_researcher_service.wsdl:0.26666666666666666
academic-item-number_publication_service.wsdl:0.2641509433962264
country_professionincometax_service.wsdl:0.2641509433962264
encyclopedia_authorbook-type_service.wsdl:0.2641509433962264
food_maxpricephysical-quantity_service.wsdl:0.2641509433962264
geographical-region_warmfront_service.wsdl:0.2641509433962264
geopolitical-entity_profession_service.wsdl:0.2641509433962264
meat_maxpricephysical-quantity_service.wsdl:0.2641509433962264
missilegovernment_lendingrange_service.wsdl:0.2641509433962264
professor-in-academia_address_service.wsdl:0.2641509433962264
projectilegovernment_funding_service.wsdl:0.2641509433962264
_professiongeographical-region_USservice.wsdl:0.2641509433962264
geopolitical-entity_professiontimemeasure_service.wsdl:0.26229508196721313
BookMedicalTransport_service.wsdl:0.2608695652173913
BookNonMedicalFlight_service.wsdl:0.2608695652173913
book_readerreviewperson_service.wsdl:0.2608695652173913
citycountryduration__HotelReserveservice.wsdl:0.2608695652173913
citygovernment_lending_service.wsdl:0.2608695652173913
city_bedandbreakfast_service.wsdl:0.2608695652173913
country_weatherprocess_service.wsdl:0.2608695652173913
country_weathersystem_service.wsdl:0.2608695652173913
isbn_publicationpublisher_service.wsdl:0.2608695652173913
novel_userreviewauthor_service.wsdl:0.2608695652173913
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.2608695652173913
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.2608695652173913
surfing_nationalpark_service.wsdl:0.2608695652173913
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.2608695652173913
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.2608695652173913
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.2608695652173913
country_corporationoccupationaltrade_service.wsdl:0.25925925925925924
missilegovernment_financingrange_service.wsdl:0.25925925925925924
missilegovernment_fundingrange_service.wsdl:0.25925925925925924
romanticnovel_authorbook-type_service.wsdl:0.25925925925925924
title_actionfilmmaxpricequality_service.wsdl:0.25925925925925924
missilegovernmentorganization_givingrange_service.wsdl:0.25806451612903225
title_actionfilmrecommendedpricequality_service.wsdl:0.25806451612903225
academic-degree_funding_GermanGovservice.wsdl:0.2553191489361702
academic-degree_lending_GermanGovservice.wsdl:0.2553191489361702
AcademicBookNumberOrISBNSearch.wsdl:0.2553191489361702
academic_postal-address_service.wsdl:0.2553191489361702
award_fundingduration_GermanGovservice.wsdl:0.2553191489361702
award_lendingduration_GermanGovservice.wsdl:0.2553191489361702
country_sportsposition_service.wsdl:0.2553191489361702
degreegovernment_lending_service.wsdl:0.2553191489361702
encyclopedia_publisher_service.wsdl:0.2553191489361702
geographical-region_mapFromFrankfurt_service.wsdl:0.2553191489361702
geographical-region_mapToBerlin_service.wsdl:0.2553191489361702
hospital_investigating_service.wsdl:0.2553191489361702
isbn_publicationauthor_service.wsdl:0.2553191489361702
publication-number_book_Portalservice.wsdl:0.2553191489361702
publication-number_book_service.wsdl:0.2553191489361702
surfinghiking_destination_DFGservice.wsdl:0.2553191489361702
surfinghiking_destination_PDSservice.wsdl:0.2553191489361702
surfinghiking_destination_PFservice.wsdl:0.2553191489361702
surfinghiking_destination_service.wsdl:0.2553191489361702
weaponmissile_funding_Iraqservice.wsdl:0.2553191489361702
Available_preparedfoodquantity_service.wsdl:0.2545454545454545
degreegovernment_unilateralgiving_service.wsdl:0.2545454545454545
grocerystore_preparedfoodquantity_service.wsdl:0.2545454545454545
nationalgovernment_scholarship_service.wsdl:0.2545454545454545
organization_experimentingtimeduration_service.wsdl:0.2545454545454545
Required_preparedfoodquantity_service.wsdl:0.2545454545454545
sciencefictionbook_authorbook-type_service.wsdl:0.2545454545454545
missilegovernmentorganization_lendingrange_service.wsdl:0.25396825396825395
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.25396825396825395
academic-item-number_book_service.wsdl:0.25
AcademicBookNumberSearch.wsdl:0.25
awardgovernment_funding_service.wsdl:0.25
beverage_maxpricephysical-quantity_service.wsdl:0.25
careorganization_biopsy_service.wsdl:0.25
city_skilledoccupation_service.wsdl:0.25
countrycity_luxuryhotel_Gelservice.wsdl:0.25
countrycity_luxuryhotel_service.wsdl:0.25
country_companyskilledoccupation_service.wsdl:0.25
country_professionfulltimeposition_service.wsdl:0.25
country_professionparttimeposition_service.wsdl:0.25
degreegovernment_funding_service.wsdl:0.25
degree_fundingduration_GermanGovservice.wsdl:0.25
degree_lendingduration_GermanGovservice.wsdl:0.25
expensivecar_technology_service.wsdl:0.25
food_taxfreepricephysical-quantity_service.wsdl:0.25
geographical-region_companyoccupationaltrade_service.wsdl:0.25
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.25
geopolitical-entity_hotel_service.wsdl:0.25
KLM-Login_service.wsdl:0.25
meat_taxfreepricephysical-quantity_service.wsdl:0.25
missilegovernment_giving_Borrowservice.wsdl:0.25
missilegovernment_giving_service.wsdl:0.25
novel_authorcommitting_service.wsdl:0.25
researcher_abstract-information_service.wsdl:0.25
retailstore_preparedfoodquantity_service.wsdl:0.25
shoppingmall_maxpricedigital-video_service.wsdl:0.25
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.24615384615384617
ScienceFNovelReview_service.wsdl:0.24615384615384617
companycountry_skilledoccupation_service.wsdl:0.24561403508771928
government-organization_profession_service.wsdl:0.24561403508771928
hospital_diagnosticprocesstimemeasure_service.wsdl:0.24561403508771928
municipal-unit_professiontimeduration_service.wsdl:0.24561403508771928
university_professor-in-academia_service.wsdl:0.24561403508771928
activity_familydestination_service.wsdl:0.24489795918367346
BookNonMedicalTransport_service.wsdl:0.24489795918367346
bookpersoncreditaccount__Beaservice.wsdl:0.24489795918367346
bookpersoncreditaccount__service.wsdl:0.24489795918367346
countrycity_sportshotel_service.wsdl:0.24489795918367346
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.24489795918367346
geographical-regiongeographical-region_map_service.wsdl:0.24489795918367346
governmentweapon_funding_service.wsdl:0.24489795918367346
grocerystore_butterselling_service.wsdl:0.24489795918367346
hospital_diagnosticprocess_MedDiagservice.wsdl:0.24489795918367346
hospital_diagnosticprocess_service.wsdl:0.24489795918367346
medicalclinic_investigating_MedService.wsdl:0.24489795918367346
medicalclinic_investigating_service.wsdl:0.24489795918367346
reader-in-academia_address_service.wsdl:0.24489795918367346
retailstore_foodquality_service.wsdl:0.24489795918367346
sciencefictionbook_author_service.wsdl:0.24489795918367346
SeePatientMedicalRecords_service.wsdl:0.24489795918367346
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.24242424242424243
country_organizationoccupationaltrade_service.wsdl:0.2413793103448276
geopolitical-entity_occupationaltrade_service.wsdl:0.2413793103448276
profit-organization_skilledoccupation_service.wsdl:0.2413793103448276
shoppingmall_calendar-datepricecamera_service.wsdl:0.2413793103448276
title_actionfilmtaxfreepricequality_service.wsdl:0.2413793103448276
citycountry_accommodation_service.wsdl:0.24
countrycapital-city_hotel_service.wsdl:0.24
geographical-regiongeographical-region_icon_service.wsdl:0.24
geographical-region_hotel_service.wsdl:0.24
geographical-region_hotel_XYZService.wsdl:0.24
governmentmissile_funding_Reliableservice.wsdl:0.24
governmentmissile_funding_service.wsdl:0.24
grocerystore_butterquantity_service.wsdl:0.24
HospitalPhysician_service.wsdl:0.24
mercantileorganization_food_service.wsdl:0.24
nationalgovernment_lending_service.wsdl:0.24
organizationhiking_destination_service.wsdl:0.24
postal-addresscity_hotel_service.wsdl:0.24
sciencefictionnovel_author_MyOntoservice.wsdl:0.24
surfinghiking_nationalpark_service.wsdl:0.24
surfingorganization_city_service.wsdl:0.24
title_obtainablevideomedia_service.wsdl:0.24
visiting-researcher_address_service.wsdl:0.24
academic-degreegovernment_scholarship_service.wsdl:0.23728813559322035
academic-item-number_publicationauthor_service.wsdl:0.23728813559322035
ballisticmissilegovernment_givingrange_service.wsdl:0.23728813559322035
beverage_taxfreepricephysical-quantity_service.wsdl:0.23728813559322035
country_occupationaltradetimemeasure_Service.wsdl:0.23728813559322035
country_skilledoccupationtimemeasure_service.wsdl:0.23728813559322035
degreenationalgovernment_scholarship_service.wsdl:0.23728813559322035
governmentorganization_scholarship_service.wsdl:0.23728813559322035
government_scholarshiporganization_service.wsdl:0.23728813559322035
printedmaterialpersoncreditcardaccount__service.wsdl:0.23728813559322035
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.23529411764705882
bookusercreditcardaccount__service.wsdl:0.23529411764705882
country_corporationprofession_service.wsdl:0.23529411764705882
country_skilledoccupation_jobsservice.wsdl:0.23529411764705882
country_skilledoccupation_service.wsdl:0.23529411764705882
durationcountrycity_hotel_service.wsdl:0.23529411764705882
governmentdegree_givingback_service.wsdl:0.23529411764705882
governmentmissile_financing_service.wsdl:0.23529411764705882
grocerystore_flourdoughbutter_service.wsdl:0.23529411764705882
hospital_diagnosticprocesscost_service.wsdl:0.23529411764705882
personbookliabilityaccount__service.wsdl:0.23529411764705882
retailstore_butterquantity_service.wsdl:0.23529411764705882
sciencefictionbook_publisher_service.wsdl:0.23529411764705882
sportsorganization_destination_service.wsdl:0.23529411764705882
surfingorganization_destination_Bestservice.wsdl:0.23529411764705882
surfingorganization_destination_SAARservice.wsdl:0.23529411764705882
surfingorganization_destination_service.wsdl:0.23529411764705882
surfingorganization_destination_SODservice.wsdl:0.23529411764705882
UnsuccessfulDiagnosis_service.wsdl:0.23529411764705882
ballisticmissilegovernment_lendingrange_service.wsdl:0.23333333333333334
geographical-region_companyprofession_service.wsdl:0.23333333333333334
geopolitical-entity_companyprofession_service.wsdl:0.23333333333333334
geopolitical-entity_professiontimeduration_service.wsdl:0.23333333333333334
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.2318840579710145
careorganization_investigating_service.wsdl:0.23076923076923078
geographical-region_drought_service.wsdl:0.23076923076923078
hospital_investigatingaddress_service.wsdl:0.23076923076923078
title_highcomedyfilmreport_service.wsdl:0.23076923076923078
UpdatePatientMedicalRecords_service.wsdl:0.23076923076923078
ballisticmissilegovernment_financingrange_service.wsdl:0.22950819672131148
ballisticmissilegovernment_fundingrange_service.wsdl:0.22950819672131148
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.22950819672131148
nationalgovernment_scholarshipquantity_service.wsdl:0.22950819672131148
science-fiction-novel_authorbook-type_service.wsdl:0.22950819672131148
bookpersoncreditcardaccount__BShopservice.wsdl:0.22641509433962265
bookpersoncreditcardaccount__service.wsdl:0.22641509433962265
citycountry_destinationhotel_service.wsdl:0.22641509433962265
medicalclinic_diagnosticprocess_service.wsdl:0.22641509433962265
organization_diagnosticprocess_service.wsdl:0.22641509433962265
publication-number_bookauthor_service.wsdl:0.22641509433962265
publication-number_currencypublication_service.wsdl:0.22641509433962265
_diagnosticprocessorganization_service.wsdl:0.22641509433962265
academic-degreegovernment_unilateralgiving_service.wsdl:0.22580645161290322
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.22580645161290322
geopolitical-entity_professionfulltimeposition_service.wsdl:0.22580645161290322
geopolitical-entity_professionparttimeposition_service.wsdl:0.22580645161290322
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.22580645161290322
public-companycountry_skilledoccupation_service.wsdl:0.22580645161290322
academic-degreegovernment_lending_service.wsdl:0.2222222222222222
academic-item-number_bookauthor_service.wsdl:0.2222222222222222
country_organizationprofession_service.wsdl:0.2222222222222222
geographical-region_corporationoccupationaltrade_service.wsdl:0.2222222222222222
geographical-region_lightning_service.wsdl:0.2222222222222222
geopolitical-entity_luxuryhotel_service.wsdl:0.2222222222222222
geopolitical-entity_weatherseason_service.wsdl:0.2222222222222222
legal-agentsurfing_destination_service.wsdl:0.2222222222222222
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.2222222222222222
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.2222222222222222
personcountrycity_sportshotel_service.wsdl:0.2222222222222222
publication-number_edited-book_service.wsdl:0.2222222222222222
questionhospital_diagnosticprocess_service.wsdl:0.2222222222222222
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.2222222222222222
researcher-in-academia_address_service.wsdl:0.2222222222222222
researcher-in-academia_address_TREEservice.wsdl:0.2222222222222222
researcher-in-academia_address_ZOOservice.wsdl:0.2222222222222222
science-fiction-novel_publisher_service.wsdl:0.2222222222222222
SFNovelReview_service.wsdl:0.2222222222222222
sfnovel_authorauthor_BookOntoservice.wsdl:0.2222222222222222
sportslegal-agent_destination_service.wsdl:0.2222222222222222
time-measurecountrycity_hotel_service.wsdl:0.2222222222222222
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.2191780821917808
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.21875
degreegovernmentorganization_scholarship_service.wsdl:0.21875
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.21875
academic-degreegovernment_funding_service.wsdl:0.21818181818181817
academic-degree_fundingduration_GermanGovservice.wsdl:0.21818181818181817
academic-degree_lendingduration_GermanGovservice.wsdl:0.21818181818181817
citycountry_skilledoccupation_service.wsdl:0.21818181818181817
geographical-region_weatherfront_service.wsdl:0.21818181818181817
geographical-region_weatherfront_WService.wsdl:0.21818181818181817
geographical-region_weatherseason_service.wsdl:0.21818181818181817
geopolitical-entity_accommodation_service.wsdl:0.21818181818181817
geopolitical-entity_weatherprocess_service.wsdl:0.21818181818181817
geopolitical-entity_weathersystem_service.wsdl:0.21818181818181817
hospital_postal-addressinvestigating_service.wsdl:0.21818181818181817
linguisticexpression_videomedia_service.wsdl:0.21818181818181817
organization_diagnosticprocesscost_service.wsdl:0.21818181818181817
surfingorganizationperson_destination_service.wsdl:0.21818181818181817
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.21818181818181817
university_lecturer-in-academia_Recommendservice.wsdl:0.21818181818181817
university_lecturer-in-academia_service.wsdl:0.21818181818181817
geopolitical-entity_companyskilledoccupation_service.wsdl:0.2153846153846154
governmentorganizationmissile_unilateralgiving_service.wsdl:0.2153846153846154
missilegovernmentorganization_financingrange_service.wsdl:0.2153846153846154
missilegovernmentorganization_fundingrange_service.wsdl:0.2153846153846154
nationalgovernment_scholarshipquantityduration_service.wsdl:0.2153846153846154
researcher-in-academia_abstract-information_service.wsdl:0.2153846153846154
country_corporationskilledoccupation_service.wsdl:0.21428571428571427
country_occupationaltradetimeduration_Service.wsdl:0.21428571428571427
country_skilledoccupationtimeduration_JobService.wsdl:0.21428571428571427
DJob_service.wsdl:0.21428571428571427
geographical-region_luxuryhotel_service.wsdl:0.21428571428571427
governmentmissileweapon_funding_service.wsdl:0.21428571428571427
grocerystore_breadorbiscuitquantity_service.wsdl:0.21428571428571427
HDP_service.wsdl:0.21428571428571427
hospital_diagnosticprocesstimeinterval_service.wsdl:0.21428571428571427
nationalgovernmentweapon_funding_service.wsdl:0.21428571428571427
university_academic-support-staff_service.wsdl:0.21428571428571427
geographical-region_companyskilledoccupation_service.wsdl:0.21212121212121213
geographical-region_organizationoccupationaltrade_service.wsdl:0.21212121212121213
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.21212121212121213
careorganization_diagnosticprocess_service.wsdl:0.21052631578947367
durationgeopolitical-entitycity_hotel_service.wsdl:0.21052631578947367
geographical-region_weatherprocess_GRWservice.wsdl:0.21052631578947367
geographical-region_weathersystem_service.wsdl:0.21052631578947367
personmonographcreditcardaccount__service.wsdl:0.21052631578947367
retailstore_breadorbiscuitquantity_service.wsdl:0.21052631578947367
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.208955223880597
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.208955223880597
geopolitical-entity_bedandbreakfast_service.wsdl:0.20689655172413793
governmentmissileweapon_fundingfunding_service.wsdl:0.20689655172413793
HDP2_service.wsdl:0.20689655172413793
hospital_diagnosticprocesstimeduration_service.wsdl:0.20689655172413793
organization_lecturer-in-academia_service.wsdl:0.20689655172413793
publication-number_bookauthorpublisher_service.wsdl:0.20689655172413793
research-fellow-in-academia_publication-reference_service.wsdl:0.20588235294117646
country_organizationskilledoccupation_service.wsdl:0.2033898305084746
geographical-region_bedandbreakfast_service.wsdl:0.2033898305084746
geopolitical-entity_corporationprofession_service.wsdl:0.2033898305084746
geopolitical-entity_skilledoccupation_service.wsdl:0.2033898305084746
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.2033898305084746
municipal-unit_occupationaltradetimeduration_service.wsdl:0.2033898305084746
university_senior-lecturer-in-academia_service.wsdl:0.2033898305084746
CAD_medical_service.wsdl:0.2028985507246377
country_occupationaltradeparttimeposition_service.wsdl:0.2
geographical-region_corporationprofession_service.wsdl:0.2
geopolitical-entity_weatherseasonproposition_service.wsdl:0.2
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.2
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.2
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.19718309859154928
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.19718309859154928
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.19718309859154928
higher-educational-organization_professor-in-academia_service.wsdl:0.19718309859154928
country_occupationaltradefulltimeposition_service.wsdl:0.19672131147540983
durationgeopolitical-entitycity_accommodation_service.wsdl:0.19672131147540983
government-organization_skilledoccupation_service.wsdl:0.19672131147540983
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.19672131147540983
research-assistant-in-academia_address_service.wsdl:0.19672131147540983
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.19672131147540983
country_skilledoccupationfulltimeposition_service.wsdl:0.1935483870967742
country_skilledoccupationparttimeposition_JobService.wsdl:0.1935483870967742
country_skilledoccupationparttimeposition_service.wsdl:0.1935483870967742
geopolitical-entity_organizationprofession_service.wsdl:0.1935483870967742
missilegovernmentorganization_funding_service.wsdl:0.1935483870967742
careorganization_diagnosticprocesstimeduration_service.wsdl:0.19047619047619047
geographical-region_organizationprofession_service.wsdl:0.19047619047619047
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.19047619047619047
university_research-fellow-in-academia_service.wsdl:0.19047619047619047
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.1875
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.1875
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.1875
learning-centred-organizationsurfing_destination_service.wsdl:0.1875
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.18461538461538463
educational-organization_lecturer-in-academia_service.wsdl:0.18461538461538463
geographical-region_corporationskilledoccupation_service.wsdl:0.18461538461538463
academic-degreegovernmentorganization_lending_service.wsdl:0.18181818181818182
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.18181818181818182
hospital_IIPsummary_service.wsdl:0.18181818181818182
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.18181818181818182
academic-degreegovernmentorganization_funding_service.wsdl:0.1791044776119403
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.1791044776119403
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.1791044776119403
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.1791044776119403
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.1791044776119403
geographical-region_organizationskilledoccupation_JobService.wsdl:0.17647058823529413
geographical-region_organizationskilledoccupation_service.wsdl:0.17647058823529413
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.17647058823529413
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.17647058823529413
governmentorganizationselfpowereddevice_funding_service.wsdl:0.17647058823529413
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.17647058823529413
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.17647058823529413
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.17647058823529413
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.17647058823529413
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.17142857142857143
higher-educational-organization_lecturer-in-academia_service.wsdl:0.17142857142857143
learning-centred-organization_lecturer-in-academia_service.wsdl:0.17142857142857143
researcher-in-academia_publication-referencepostal-address_.wsdl:0.1643835616438356
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.1643835616438356
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.14814814814814814
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.14814814814814814
